﻿.admission .color01 {
  color: #04a44a;
  font-weight: bold
}
.admission .color-red {
  color: #ef5350
}
.admission .small {
  font-size: 86%
}
.admission .top-title {
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 1em
}
@media(min-width: 480px) {
  .admission .top-title {
    font-size: calc(2.4rem + (1vw - 4.8px) * 0.8695652174)
  }
}
@media(min-width: 1400px) {
  .admission .top-title {
    font-size: 3.2rem
  }
}
.admission .color01-title {
  display: inline-block;
  background: #04a44a;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 0 1em;
  margin: 1em 0 .2em
}
@media(min-width: 480px) {
  .admission .color01-title {
    font-size: calc(1.6rem + (1vw - 4.8px) * 0.2173913043)
  }
}
@media(min-width: 1400px) {
  .admission .color01-title {
    font-size: 1.8rem
  }
}
.admission .text-center {
  text-align: center
}
.admission .marker {
  background: linear-gradient(transparent 60%, #fff200 60%)
}
.admission .step-banner-list li + li {
  margin-top: 1em
}
.admission .step-banner-list a {
  display: block;
  transition: .3s ease
}
.admission .step-banner-list a:hover {
  filter: drop-shadow(0 0 1.5rem #8bc63e)
}
.admission .step-banner-list img {
  width: 100%
}
.admission .step-banner-list .catch {
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: .5em
}
@media(min-width: 480px) {
  .admission .step-banner-list .catch {
    font-size: calc(1.4rem + (1vw - 4.8px) * 0.2173913043)
  }
}
@media(min-width: 1400px) {
  .admission .step-banner-list .catch {
    font-size: 1.6rem
  }
}
@media screen and (min-width: 640px) {
  .admission .step-banner-list {
    display: flex;
    justify-content: space-between
  }
  .admission .step-banner-list li {
    width: 48%
  }
  .admission .step-banner-list li + li {
    margin-top: 0
  }
}
.admission .anchor-list02 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -2.2388059701%;
}
.admission .anchor-list02 li {
  width: 45.7142857143%;
  margin: 0 2.1428571429% 2%
}
.admission .anchor-list02 a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 1em 0 1.5em;
  background: #000;
  border: 2px solid #000;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: .4s ease-out
}
@media(min-width: 480px) {
  .admission .anchor-list02 a {
    font-size: calc(1.2rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .admission .anchor-list02 a {
    font-size: 1.6rem
  }
}
.admission .anchor-list02 a::before {
  content: "";
  width: calc(100% + 4px);
  height: 3px;
  position: absolute;
  top: -2px;
  left: -2px;
  background: #8bc63e
}
.admission .anchor-list02 a .arrow {
  display: inline-block;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%)
}
.admission .anchor-list02 a .arrow::after {
  content: "";
  display: block;
  position: absolute;
  bottom: .6em;
  left: 50%;
  width: .6em;
  height: .6em;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  transform: translateX(-50%) rotate(45deg)
}
@media(hover: hover) {
  .admission .anchor-list02 a:hover {
    background: #fff;
    color: #000
  }
}
.admission .anchor-list02.green a {
  background: #8bc63e;
  border: 2px solid #8bc63e
}
.admission .anchor-list02.green a::before {
  background: #000
}
@media(hover: hover) {
  .admission .anchor-list02.green a:hover {
    background: #fff;
    color: #000
  }
}
.admission .anchor-list02.red a {
  color: #000;
  background: #fff;
  border: 2px solid #000
}
@media(hover: hover) {
  .admission .anchor-list02.red a:hover {
    background: #ef5350;
    border: 2px solid #ef5350;
    color: #fff
  }
}
.admission .anchor-list02.white a {
  background: #fff;
  color: #000;
  border: 2px solid #000
}
@media(hover: hover) {
  .admission .anchor-list02.white a:hover {
    background: #000;
    color: #fff
  }
}
.admission .anchor-list02.course a.judo {
  background: #07a3fc;
  color: #fff;
  border: 2px solid #07a3fc
}
@media(hover: hover) {
  .admission .anchor-list02.course a.judo:hover {
    background: #fff;
    color: #07a3fc
  }
}
.admission .anchor-list02.course a.shinkyu {
  background: #eb6100;
  color: #fff;
  border: 2px solid #eb6100
}
@media(hover: hover) {
  .admission .anchor-list02.course a.shinkyu:hover {
    background: #fff;
    color: #eb6100
  }
}
.admission .anchor-list02.course a.rigaku {
  background: #e4007f;
  color: #fff;
  border: 2px solid #e4007f
}
@media(hover: hover) {
  .admission .anchor-list02.course a.rigaku:hover {
    background: #fff;
    color: #e4007f
  }
}
.admission .anchor-list02.course a.rigaku1 {
  background: #e371b0;
  color: #fff;
  border: 2px solid #e371b0
}
@media(hover: hover) {
  .admission .anchor-list02.course a.rigaku1:hover {
    background: #fff;
    color: #e371b0
  }
}
@media screen and (min-width: 640px) {
  .admission .anchor-list02.course {
    justify-content: center
  }
}
@media screen and (min-width: 640px) {
  .admission .anchor-list02 {
    margin: 0 -0.78125%
  }
  .admission .anchor-list02 li {
    width: 23.4615384615%;
    margin: 0 .7692307692% 2%
  }
}
.admission .tbl_st01 .green {
  background-color: #8bc63e
}
.admission .tbl_st01 .green02 {
  background-color: #04a44a
}
.admission .tbl_st01 .black {
  background-color: #000;
  color: #fff
}
.admission .tbl_st01 .gray {
  background-color: #f9f9f9
}
.admission .tbl_st01 .white {
  background-color: #fff
}
.admission .tbl_st01 .border-none {
  border-right: none;
  border-bottom: none
}
.admission .tbl_st01 .border-left {
  border-left: 2px solid #fff
}
.admission .button-close {
  pointer-events: none
}
.admission .round-button.white {
  border: 2px solid #000;
  color: #000
}
.admission .round-button.white::before {
  background: #fff
}
.admission .round-button.white::after {
  background: #000
}
@media screen and (min-width: 480px) {
  .admission .round-button.white:hover {
    color: #fff
  }
}
.admission .step-box.black {
  border: 2px solid currentColor;
  position: relative
}
.admission .step-box.black .step-line::before, .admission .step-box.black .step-line::after {
  content: "";
  width: 2em;
  height: 2px;
  background: #f9f9f9;
  position: absolute
}
.admission .step-box.black .step-line::before {
  top: -2px;
  right: 14.9253731343%
}
.admission .step-box.black .step-line::after {
  bottom: -2px;
  left: 0
}
.admission .step-box.black .step-title {
  position: relative;
  z-index: 1
}
.admission .link-area {
  position: relative;
  margin-top: 2.5em;
  padding: 2em 0;
  border-bottom: 1px solid currentColor
}
.admission .link-area .area-info {
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  font-weight: bold
}
.admission .link-area .area-info::before, .admission .link-area .area-info::after {
  content: "";
  display: flex;
  flex: 1;
  border-bottom: 1px solid currentColor
}
.admission .link-area .area-info::before {
  margin-right: 1em
}
.admission .link-area .area-info::after {
  margin-left: 1em
}
.admission .link-area .link-list > li + li {
  margin-top: 2em
}
.admission .link-area .link-list .light-green a {
  background: #f2f8e9
}
.admission .link-area .link-list .light-green a:hover {
  background: #e1efcc
}
.admission .link-area .link-list a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 4.8em;
  padding: .6em 4em;
  background: #e2e2e2;
  font-size: 1.3rem;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  transition: .3s ease
}
@media(min-width: 480px) {
  .admission .link-area .link-list a {
    font-size: calc(1.3rem + (1vw - 4.8px) * 0.3260869565)
  }
}
@media(min-width: 1400px) {
  .admission .link-area .link-list a {
    font-size: 1.6rem
  }
}
.admission .link-area .link-list a:hover {
  background: #f2f8e9
}
.admission .link-area .link-list .new {
  position: relative
}
.admission .link-area .link-list .new::before {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 100%;
  margin-right: .5em;
  padding: .25em 1em;
  background: #07b53b;
  border-radius: 1.5em;
  font-size: 70%;
  color: #fff;
  line-height: 1;
  content: "NEW"
}
.admission .link-area .link-list .blank-icon {
  margin-left: .5em
}
.admission-top .txt_catch.margin-0 {
  margin-bottom: 0
}
.admission-top .contents-list.col-02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 100%
}
.admission-top .contents-list.col-02 li {
  width: 48%;
  margin-bottom: 2em
}
.admission-top .contents-list.col-02 li a .txt-box {
  min-height: 4em
}
.admission-top .contents-list.col-02 li a .txt-box::after {
  right: 7%
}
.admission-top .contents-list.col-02 li a .txt-box .title {
  font-size: 1.4rem
}
@media(min-width: 480px) {
  .admission-top .contents-list.col-02 li a .txt-box .title {
    font-size: calc(1.4rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .admission-top .contents-list.col-02 li a .txt-box .title {
    font-size: 1.8rem
  }
}
@media screen and (min-width: 640px) {
  .admission-top .contents-list.col-02 {
    justify-content: flex-start
  }
  .admission-top .contents-list.col-02 li {
    width: 31.25%;
    margin-bottom: 3em
  }
  .admission-top .contents-list.col-02 li a .txt-box {
    min-height: 5em
  }
}
.w-license .mv-content {
  padding: 8.9552238806% 4.8%
}
@media screen and (min-width: 640px) {
  .w-license .mv-content {
    padding: 4.8828125% 5.859375%
  }
}
.w-license .top-block .txt_catch {
  font-size: 2rem
}
@media(min-width: 480px) {
  .w-license .top-block .txt_catch {
    font-size: calc(2rem + (1vw - 4.8px) * 1.0869565217)
  }
}
@media(min-width: 1400px) {
  .w-license .top-block .txt_catch {
    font-size: 3rem
  }
}
.w-license .course-list {
  max-width: 500px;
  width: 100%;
  margin: 1em auto 3em;
  position: relative
}
.w-license .course-list::before, .w-license .course-list::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 3px;
  height: 2em;
  background: #000
}
.w-license .course-list::before {
  transform: translate(-50%, -50%) rotate(45deg)
}
.w-license .course-list::after {
  transform: translate(-50%, -50%) rotate(-45deg)
}
.w-license .course-list li + li {
  margin-top: 3em
}
.w-license .course-list .course {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
  padding: .5em
}
.w-license .course-list .course p {
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.6em;
}
@media(min-width: 480px) {
  .w-license .course-list .course {
    font-size: calc(1.6rem + (1vw - 4.8px) * 0.652173913)
  }
}
@media(min-width: 1400px) {
  .w-license .course-list .course {
    font-size: 2.2rem
  }
}
.w-license .course-list .course.judo {
  background: #07a3fc;
  border: 2px solid #07a3fc
}
.w-license .course-list .course.shinkyu {
  background: #eb6100;
  border: 2px solid #eb6100
}
@media screen and (min-width: 640px) {
  .w-license .course-list {
    max-width: 100%;
    display: flex;
    justify-content: space-between
  }
  .w-license .course-list li {
    width: 48%
  }
  .w-license .course-list li + li {
    margin-top: 0
  }
}
.w-license .tuition-box {
  max-width: 480px;
  width: 100%;
  margin: 0 auto 3em
}
.w-license .tuition-box .tuition-title {
  border: 3px solid #b7b7b7;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  border-radius: 20px;
  padding: 1em;
  margin-bottom: 4em;
  position: relative
}
@media(min-width: 480px) {
  .w-license .tuition-box .tuition-title {
    font-size: calc(1.4rem + (1vw - 4.8px) * 0.2173913043)
  }
}
@media(min-width: 1400px) {
  .w-license .tuition-box .tuition-title {
    font-size: 1.6rem
  }
}
.w-license .tuition-box .tuition-title .large {
  font-size: 200%
}
.w-license .tuition-box .tuition-title::before, .w-license .tuition-box .tuition-title::after {
  content: "";
  position: absolute;
  left: 50%;
  background: #000;
  transform: translateX(-50%)
}
.w-license .tuition-box .tuition-title::before {
  width: 3px;
  height: 1.8em;
  bottom: -3em
}
.w-license .tuition-box .tuition-title::after {
  width: 1.8em;
  height: 3px;
  bottom: -2.2em
}
.w-license .tuition-box .tuition-title sup {
  top: -1em
}
.w-license .tuition-box .tuition-table01 {
  width: 100%
}
.w-license .tuition-box .tuition-table01 tr {
  border-bottom: 2px solid #b7b7b7
}
.w-license .tuition-box .tuition-table01 th, .w-license .tuition-box .tuition-table01 td {
  vertical-align: top
}
.w-license .tuition-box .tuition-table01 th {
  width: 40%;
  font-size: 1rem;
  font-weight: bold;
  padding: 1em .2em;
  text-align: left
}
@media(min-width: 480px) {
  .w-license .tuition-box .tuition-table01 th {
    font-size: calc(1rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .w-license .tuition-box .tuition-table01 th {
    font-size: 1.4rem
  }
}
.w-license .tuition-box .tuition-table01 td {
  font-size: 1rem;
  padding: 1em .2em;
  position: relative
}
@media(min-width: 480px) {
  .w-license .tuition-box .tuition-table01 td {
    font-size: calc(1rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .w-license .tuition-box .tuition-table01 td {
    font-size: 1.4rem
  }
}
.w-license .tuition-box .tuition-table01 .large01 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1
}
@media(min-width: 480px) {
  .w-license .tuition-box .tuition-table01 .large01 {
    font-size: calc(2.4rem + (1vw - 4.8px) * 0.652173913)
  }
}
@media(min-width: 1400px) {
  .w-license .tuition-box .tuition-table01 .large01 {
    font-size: 3rem
  }
}
.w-license .tuition-box .tuition-table01 .large02 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1
}
@media(min-width: 480px) {
  .w-license .tuition-box .tuition-table01 .large02 {
    font-size: calc(1.8rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .w-license .tuition-box .tuition-table01 .large02 {
    font-size: 2.2rem
  }
}
.w-license .tuition-box .tuition-table01 tr.border-none {
  border-bottom: none
}
.w-license .tuition-box .tuition-table01 tr.border-none th, .w-license .tuition-box .tuition-table01 tr.border-none td {
  padding: .2em
}
.w-license .tuition-box .tuition-table01 tr .border {
  border-bottom: 2px solid #ddd
}
.w-license .tuition-box .tuition-table01 tr .small-txt {
  font-size: 1rem
}
@media(min-width: 480px) {
  .w-license .tuition-box .tuition-table01 tr .small-txt {
    font-size: calc(1rem + (1vw - 4.8px) * 0.1086956522)
  }
}
@media(min-width: 1400px) {
  .w-license .tuition-box .tuition-table01 tr .small-txt {
    font-size: 1.1rem
  }
}
.w-license .tuition-banner {
  max-width: 800px;
  margin: 0 auto
}
.w-license .tuition-banner a {
  display: block;
  transition: .3s ease
}
.w-license .tuition-banner a:hover {
  filter: brightness(120%)
}
.w-license .wlicense-img {
  max-width: 500px;
  width: 100%;
  margin: 0 auto
}
.tuition .tl_h03.light-green {
  background: rgba(139, 198, 62, .2);
  padding: 1em 1em 1.5em
}
.tuition .tl_h03.light-green::after {
  bottom: 1em
}
.tuition .tl_h03 + .note {
  text-align: center;
  margin-bottom: 3em
}
@media screen and (min-width: 640px) {
  .tuition .anchor-list02 {
    justify-content: center
  }
}
@media screen and (max-width: 639px) {
  .tuition .anchor-list02.course {
    margin: 0 -.5970149254% 2em
  }
}
@media screen and (max-width: 639px) {
  .tuition .anchor-list02.course > li {
    width: 48%;
    margin: 0 .5899705015%;
    margin-bottom: 0.4rem;
  }
}
.tuition .anchor-list02.course a::before {
  content: none
}
.tuition .content-lead .large {
  font-size: 1.6rem;
  font-weight: bold
}
@media(min-width: 480px) {
  .tuition .content-lead .large {
    font-size: calc(1.6rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .tuition .content-lead .large {
    font-size: 2rem
  }
}
.tuition .content-lead + .content-box {
  margin-top: 1em
}
.tuition .tuition-box {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  border: 3px solid #b7b7b7;
  text-align: center;
  padding: 1em;
  border-radius: 20px;
  margin-bottom: 5em;
  position: relative
}
.tuition .tuition-box::before, .tuition .tuition-box::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background: #000
}
.tuition .tuition-box::before {
  width: 3px;
  height: 2em;
  bottom: -3.5em
}
.tuition .tuition-box::after {
  width: 2em;
  height: 3px;
  bottom: -2.6em
}
.tuition .tuition-title {
  font-size: 1.4rem;
  font-weight: bold
}
@media(min-width: 480px) {
  .tuition .tuition-title {
    font-size: calc(1.4rem + (1vw - 4.8px) * 0.2173913043)
  }
}
@media(min-width: 1400px) {
  .tuition .tuition-title {
    font-size: 1.6rem
  }
}
.tuition .tuition-title .large {
  font-size: 200%
}
.tuition .tuition-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}
.tuition .tuition-list li {
  width: 100%
}
.tuition .tuition-list li:not(:last-child) {
  margin-bottom: 5.5em
}
.tuition .tuition-list .course-row {
  display: flex;
  align-items: center;
  justify-content: space-between
}
.tuition .tuition-list .course-row .course:not(.at) {
  width: 60%
}
.tuition .tuition-list .course-row .course.at {
  width: 30%
}
.tuition .tuition-list .course-row .icon {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: .6em
}
@media(min-width: 480px) {
  .tuition .tuition-list .course-row .icon {
    font-size: calc(2rem + (1vw - 4.8px) * 1.0869565217)
  }
}
@media(min-width: 1400px) {
  .tuition .tuition-list .course-row .icon {
    font-size: 3rem
  }
}
.tuition .tuition-list .course {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
  padding: .5em;
  margin-bottom: 1em
}
@media(min-width: 480px) {
  .tuition .tuition-list .course {
    font-size: calc(1.6rem + (1vw - 4.8px) * 0.652173913)
  }
}
@media(min-width: 1400px) {
  .tuition .tuition-list .course {
    font-size: 2.2rem
  }
}
.tuition .tuition-list .course.judo {
  background: #07a3fc;
  border: 2px solid #07a3fc
}
.tuition .tuition-list .course.shinkyu {
  background: #eb6100;
  border: 2px solid #eb6100
}
.tuition .tuition-list .course.rigaku1 {
  background: #e371b0;
  border: 2px solid #e371b0
}
.tuition .tuition-list .course.rigaku2 {
  background: #e4007f;
  border: 2px solid #e4007f
}
.tuition .tuition-list .course.at {
  background: #e20a32;
  border: 2px solid #e20a32
}
.tuition .tuition-table01 {
  width: 100%
}
.tuition .tuition-table01 th, .tuition .tuition-table01 td {
  font-size: 1rem;
  vertical-align: top
}
@media(min-width: 480px) {
  .tuition .tuition-table01 th, .tuition .tuition-table01 td {
    font-size: calc(1rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .tuition .tuition-table01 th, .tuition .tuition-table01 td {
    font-size: 1.4rem
  }
}
.tuition .tuition-table01 th {
  width: 30%;
  font-weight: bold;
  padding: 1em .2em
}
.tuition .tuition-table01 td {
  padding: 1em .2em
}
.tuition .tuition-table01 .large01 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1
}
@media(min-width: 480px) {
  .tuition .tuition-table01 .large01 {
    font-size: calc(2.4rem + (1vw - 4.8px) * 0.652173913)
  }
}
@media(min-width: 1400px) {
  .tuition .tuition-table01 .large01 {
    font-size: 3rem
  }
}
.tuition .tuition-table01 .large02 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1
}
@media(min-width: 480px) {
  .tuition .tuition-table01 .large02 {
    font-size: calc(1.8rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .tuition .tuition-table01 .large02 {
    font-size: 2.2rem
  }
}
.tuition .tuition-table01 .small {
  font-size: 1rem
}
@media(min-width: 480px) {
  .tuition .tuition-table01 .small {
    font-size: calc(1rem + (1vw - 4.8px) * 0.1086956522)
  }
}
@media(min-width: 1400px) {
  .tuition .tuition-table01 .small {
    font-size: 1.1rem
  }
}
.tuition .tuition-table01 tr.border {
  border-bottom: 1px solid #b7b7b7
}
.tuition .tuition-table01 tr.narrow th, .tuition .tuition-table01 tr.narrow td {
  padding: .2em .2em
}
.tuition .tuition-table01 tr .border-bottom {
  border-bottom: 2px solid #ddd
}
.tuition .tuition-table01 .color-judo {
  color: #07a3fc
}
.tuition .tuition-table01 .color-shinkyu {
  color: #eb6100
}
.tuition .tuition-table01 .color-rigaku1 {
  color: #e371b0
}
.tuition .tuition-table01 .color-rigaku2 {
  color: #e4007f
}
.tuition .border-box {
  padding: 1em
}
.tuition .border-box .note {
  margin-top: 0
}
.tuition .border-box.judo {
  border: 2px solid #07a3fc
}
.tuition .border-box.shinkyu {
  border: 2px solid #eb6100
}
.tuition .border-box.rigaku2 {
  border: 2px solid #e4007f
}
.tuition .red {
  color: #ef5350
}
.tuition .border-container + .button-box {
  margin-top: 3em
}
@media screen and (min-width: 640px) {
  .tuition .tuition-list li {
    width: 48%;
    margin-bottom: 4.5em
  }
  .tuition .tuition-list li.center {
    width: 100%
  }
  .tuition .tuition-list li.center .center-inner {
    width: 48%;
    margin: 0 auto
  }
  .tuition .tuition-list li:nth-child(3), .tuition .tuition-list li:nth-child(4) {
    margin-bottom: 0
  }
}
@media screen and (min-width: 640px) {
  .exemption .anchor-list02 {
    justify-content: center
  }
}
.exemption .content-lead + .tbl_st01 {
  margin-top: 1em
}
.exemption .content-box + .content-box.anchor-link {
  margin-top: calc(8.9552238806% - 5rem);
  padding-top: 5rem
}
@media screen and (min-width: 640px) {
  .exemption .content-box + .content-box.anchor-link {
    margin-top: calc(5.7em - 100px);
    padding-top: 100px
  }
}
.exemption .tbl_st01 .border {
  border-bottom: 1px solid currentColor
}
.tuition-support.top .movie-box iframe {
  border: 0
}
.tuition-support.top .add-box::before {
  content: "奨学金の他も！"
}
.tuition-support.top .step-box.type-box {
  padding: 3em 5.9701492537% 5.9701492537%
}
@media screen and (min-width: 640px) {
  .tuition-support.top .step-box.type-box {
    padding: 4em 2.85em 2.85em
  }
}
.tuition-support.top .step-box.type-box::before {
  content: none
}
.tuition-support.top .step-box.type-box .catch {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: fit-content;
  margin: 0 auto;
  padding: .3em 1em;
  background: #8bc63e;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  transform: translateY(-50%)
}
@media(min-width: 480px) {
  .tuition-support.top .step-box.type-box .catch {
    font-size: calc(1.6rem + (1vw - 4.8px) * 1.0869565217)
  }
}
@media(min-width: 1400px) {
  .tuition-support.top .step-box.type-box .catch {
    font-size: 2.6rem
  }
}
.installment .anchor-list02 {
  justify-content: center
}
.installment .graduates-block {
  padding: 0 0 10.6666666667%
}
@media screen and (min-width: 640px) {
  .installment .graduates-block {
    padding: 0 0 5.7em
  }
}
@media screen and (min-width: 640px) {
  .ao .main-container {
    padding: 5em 0 8.5em
  }
}
.ao .mv {
  width: 100%;
  height: 90.6666666667vw;
  background: url(/assets/img/admission/ao/mv-bg.png) #74bb1e;
  position: relative
}
.ao .mv::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 7px solid #094;
  z-index: 1
}
.ao .mv .mv-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 89.3333333333vw;
  max-width: 1100px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1
}
.ao .mv .mv-title {
  width: clamp(341px, 72vw, 708px);
  margin: -2.6666666667% auto 0
}
.ao .mv .mv-img {
  position: absolute;
  z-index: -1
}
.ao .mv .img01 {
  width: 31.0666666667vw;
  max-width: 170px;
  left: -1.3333333333vw;
  bottom: 0
}
.ao .mv .img02 {
  width: 34.2666666667vw;
  max-width: 177px;
  right: -1.3333333333vw;
  bottom: 0
}
.ao .mv .img03 {
  width: 32.9333333333vw;
  max-width: 280px;
  right: -4.4vw;
  top: 2.6666666667vw
}
.ao .mv img {
  width: 100%
}
@media screen and (min-width: 640px) {
  .ao .mv {
    height: 440px
  }
  .ao .mv .img01 {
    left: -2.7272727273%
  }
  .ao .mv .img02 {
    right: -3.6363636364%
  }
  .ao .mv .img03 {
    right: 9.765625%
  }
}
@media screen and (min-width: 1280px) {
  .ao .mv .mv-balloon {
    margin-left: 15.4545454545%
  }
  .ao .mv .img01 {
    max-width: 262px
  }
  .ao .mv .img02 {
    max-width: 287px
  }
  .ao .mv .img03 {
    max-width: 327px;
    right: 16.3636363636%;
    top: 2.7272727273%
  }
}
.ao .top-block .color-box {
  margin-top: 0
}
.ao .txt_catch.black {
  color: #000
}
.ao .merit-img {
  width: 86.0256410256%;
  max-width: 671px;
  margin: 0 auto
}
.ao .about-img {
  width: 90%;
  max-width: 420px;
  margin: 0 auto
}
.ao .voice-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center
}
.ao .voice-col {
  position: relative;
  width: 100%;
  padding: 5.7142857143%;
  background: #f2f8e9
}
@media screen and (min-width: 640px) {
  .ao .voice-col {
    width: 48.4375%;
    padding: 2.9296875%
  }
}
.ao .voice-col + .voice-col {
  margin-top: 2em
}
@media screen and (min-width: 640px) {
  .ao .voice-col + .voice-col {
    margin: 0 0 0 3.125%
  }
}
.ao .voice-col::before, .ao .voice-col::after {
  display: block;
  position: absolute;
  width: 5.1282051282vw;
  max-width: 40px;
  max-height: 200px;
  height: 25.641025641vw;
  background: url(/assets/img/admission/ao/voice-deco.png) no-repeat center center;
  background-size: contain;
  content: ""
}
.ao .voice-col::before {
  bottom: 5%;
  left: 0
}
@media screen and (min-width: 480px) {
  .ao .voice-col::before {
    bottom: 8%
  }
}
.ao .voice-col::after {
  top: 5%;
  right: 0
}
@media screen and (min-width: 480px) {
  .ao .voice-col::after {
    top: 8%
  }
}
.ao .voice-col .col-inner {
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 6.4516129032%;
  background: #fff;
  font-size: 1.3rem
}
@media(min-width: 480px) {
  .ao .voice-col .col-inner {
    font-size: calc(1.3rem + (1vw - 4.8px) * 0.3260869565)
  }
}
@media(min-width: 1400px) {
  .ao .voice-col .col-inner {
    font-size: 1.6rem
  }
}
@media screen and (min-width: 640px) {
  .ao .voice-col .col-inner {
    padding: 6.880733945%
  }
}
.ao .voice-col .img-box {
  width: 26.2903225806%;
  max-width: 163px;
  margin: 0 auto 1em
}
@media screen and (min-width: 640px) {
  .ao .voice-col .img-box {
    width: 37.3853211009%
  }
}
.ao .voice-col .col-title {
  margin-bottom: .3em;
  color: #8bc63e;
  font-size: 2.1rem;
  line-height: 1.4
}
@media(min-width: 480px) {
  .ao .voice-col .col-title {
    font-size: calc(2.1rem + (1vw - 4.8px) * 0.9782608696)
  }
}
@media(min-width: 1400px) {
  .ao .voice-col .col-title {
    font-size: 3rem
  }
}
.ao .voice-col .name {
  margin-bottom: .2em;
  font-weight: bold
}
.ao .step-box .step-inner {
  position: relative;
  z-index: 1
}
.ao .step-box .img-box02 {
  max-width: 300px;
  width: 29.8507462687%;
  position: absolute;
  right: 0;
  bottom: 6%
}
.ao .step-box .img-box02 img {
  width: 100%
}
@media screen and (min-width: 640px) {
  .ao .step-box .img-box02 {
    right: 4.1015625%;
    bottom: 30%
  }
}
.ao .step-box .step-title .border {
  border-bottom: 2px dotted #000;
  padding-bottom: .1em
}
.ao .step-box .step-title.small {
  font-size: 1.9rem
}
@media(min-width: 480px) {
  .ao .step-box .step-title.small {
    font-size: calc(1.9rem + (1vw - 4.8px) * 1.1956521739)
  }
}
@media(min-width: 1400px) {
  .ao .step-box .step-title.small {
    font-size: 3rem
  }
}
.ao .step-box .arrow {
  position: absolute;
  left: 50%;
  bottom: -1.4vw;
  width: 7vw;
  height: 4vw;
  background: #04a44a;
  transform: translateX(-50%)
}
.ao .step-box .arrow::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%)
}
.ao .step-box .arrow::after {
  width: 0;
  height: 0;
  border-left: 7vw solid transparent;
  border-right: 7vw solid transparent;
  border-top: 4vw solid #04a44a;
  top: 100%
}
@media screen and (min-width: 640px) {
  .ao .step-box .arrow {
    width: 3.2em;
    height: 2.4em;
    bottom: -1.8em
  }
  .ao .step-box .arrow::after {
    border-left: 3.2em solid transparent;
    border-right: 3.2em solid transparent;
    border-top: 2em solid #04a44a
  }
}
.ao .step-box .small-txt {
  font-size: 1.2rem
}
@media(min-width: 480px) {
  .ao .step-box .small-txt {
    font-size: calc(1.2rem + (1vw - 4.8px) * 0.2173913043)
  }
}
@media(min-width: 1400px) {
  .ao .step-box .small-txt {
    font-size: 1.4rem
  }
}
.ao .banner-oc {
  max-width: 492px;
  width: 100%;
  margin: 2em auto 0
}
.ao .banner-oc a {
  display: block;
  transition: .3s ease
}
.ao .banner-oc a:hover {
  filter: drop-shadow(0 0 1.5rem #8bc63e)
}
.ao .banner-oc a img {
  width: 100%
}
.ao .banner-oc .catch {
  font-size: 1.4rem;
  margin-bottom: 1em
}
@media(min-width: 480px) {
  .ao .banner-oc .catch {
    font-size: calc(1.4rem + (1vw - 4.8px) * 0.2173913043)
  }
}
@media(min-width: 1400px) {
  .ao .banner-oc .catch {
    font-size: 1.6rem
  }
}
.ao .scroll-table {
  margin-top: 2.5em
}
.ao .step-table-wrap {
  max-width: 525px;
  width: 100%;
  margin: 0 auto 1.5em
}
.ao .step-table {
  border-top: 2px solid #f9f9f9;
  border-left: 2px solid #f9f9f9;
  margin-top: 1em
}
.ao .step-table th, .ao .step-table td {
  border-right: 2px solid #f9f9f9;
  border-bottom: 2px solid #f9f9f9;
  padding: .5em
}
.ao .step-table thead th {
  background: #cfe5b3
}
.ao .step-table tbody td {
  background: #ebebeb
}
.ao .step-table .green02 {
  color: #fff
}
.ao .step-table + p {
  margin-top: 2em
}
@media screen and (min-width: 640px) {
  .ao .step-banner-list {
    flex-wrap: wrap
  }
  .ao .step-banner-list li:nth-child(1) {
    order: 1
  }
  .ao .step-banner-list li:nth-child(2) {
    order: 3
  }
  .ao .step-banner-list li:nth-child(3) {
    order: 2
  }
  .ao .step-banner-list .txt {
    width: 100%;
    margin-top: .5em
  }
}
.ao .note-box {
  max-width: 680px;
  width: 100%;
  margin: 2em auto 0;
  border: 2px solid #ef5350;
  padding: 1em .5em;
  font-size: 1.1rem
}
.ao .note-box.at-note {
  position: relative;
  padding: 4rem 2rem 2rem;
  margin-top: 5rem;
}
.ao .at-note .at-note-title {
  position: absolute;
  top: -2rem;
  left: 1rem;
  border: 2px solid red;
  color: red;
  padding: 5px 1em;
  background: #FFF;
  font-weight: bold;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
}
@media(min-width: 480px) {
  .ao .note-box {
    font-size: calc(1.1rem + (1vw - 4.8px) * 0.3260869565)
  }
}
@media(min-width: 1400px) {
  .ao .note-box {
    font-size: 1.4rem
  }
}
.ao .note-box .circle {
  padding-left: 1.2em;
  position: relative
}
.ao .note-box .circle::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
  color: #ef5350
}
@media screen and (min-width: 640px) {
  .ao .note-box {
    padding: 1em
  }
}
.ao .note.small {
  font-size: 1rem
}
@media(min-width: 480px) {
  .ao .note.small {
    font-size: calc(1rem + (1vw - 4.8px) * 0.3260869565)
  }
}
@media(min-width: 1400px) {
  .ao .note.small {
    font-size: 1.3rem
  }
}
.ao .content-lead + .color-box {
  margin-top: 2em
}
@media screen and (max-width: 639px) {
  .ao .scroll-table {
    overflow-x: auto
  }
  .ao .scroll-table .step-table {
    width: 150%
  }
}
.ao ul + .txt {
  margin-top: 1em
}
.scholarship .tbl_st01 .border {
  border: 1px solid #000;
  text-align: center
}
.scholarship .system-list {
  margin: 1.5em 0;
  position: relative
}
.scholarship .system-list::before, .scholarship .system-list::after {
  content: "";
  position: absolute;
  background: #000;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%)
}
.scholarship .system-list::before {
  width: 3px;
  height: 1.6em
}
.scholarship .system-list::after {
  width: 1.6em;
  height: 3px
}
.scholarship .system-list li {
  max-width: 360px;
  width: 59.7014925373%;
  margin: 0 auto;
  border: 2px solid #b7b7b7;
  background: #f2f8e9;
  border-radius: 10px;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  padding: .5em
}
@media(min-width: 480px) {
  .scholarship .system-list li {
    font-size: calc(1.4rem + (1vw - 4.8px) * 0.2173913043)
  }
}
@media(min-width: 1400px) {
  .scholarship .system-list li {
    font-size: 1.6rem
  }
}
.scholarship .system-list li + li {
  margin-top: 3em
}
@media screen and (min-width: 640px) {
  .scholarship .system-list {
    display: flex;
    align-items: center;
    justify-content: center
  }
  .scholarship .system-list li {
    margin: 0
  }
  .scholarship .system-list li + li {
    margin: 0 0 0 4em
  }
}
.scholarship .content-title05 {
  color: #fff;
  background: #999;
  border-radius: 10px;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 1em;
  padding: .7em .5em .7em 1.6em
}
@media(min-width: 480px) {
  .scholarship .content-title05 {
    font-size: calc(1.5rem + (1vw - 4.8px) * 0.5434782609)
  }
}
@media(min-width: 1400px) {
  .scholarship .content-title05 {
    font-size: 2rem
  }
}
.scholarship .number-list li {
  padding-left: 1.8em;
  text-indent: -2.6em
}
.scholarship .table-inner {
  width: 100%
}
.scholarship .table-inner th, .scholarship .table-inner td {
  border-right: none;
  border-bottom: none;
  padding: .2em 0
}
.scholarship .table-inner tbody th {
  width: 37%;
  background: none;
  vertical-align: text-top
}
@media screen and (min-width: 640px) {
  .scholarship .table-inner tbody th {
    width: 15%
  }
}
.scholarship .border-box {
  max-width: 800px;
  width: 100%;
  margin: 3em auto 0;
  border: 3px solid #b7b7b7;
  border-radius: 40px;
  padding: 2em 1em
}
.scholarship .border-box .txt {
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center
}
@media(min-width: 480px) {
  .scholarship .border-box .txt {
    font-size: calc(1.3rem + (1vw - 4.8px) * 0.3260869565)
  }
}
@media(min-width: 1400px) {
  .scholarship .border-box .txt {
    font-size: 1.6rem
  }
}
.scholarship .note + .table-scroll {
  margin-top: 1em
}
@media screen and (min-width: 640px) {
  .scholarship .sp {
    display: none
  }
}
.honorstudents .title-wrap {
  text-align: center
}
.honorstudents .top-title {
  display: inline-block;
  position: relative
}
.honorstudents .top-img {
  display: inline-block;
  max-width: 100px;
  width: 19.4029850746%;
  position: absolute;
  right: -1em;
  top: -40%;
  z-index: -1
}
@media screen and (min-width: 640px) {
  .honorstudents .top-img {
    right: -2em;
    top: 50%;
    transform: translateY(-50%)
  }
}
.honorstudents .schoolarship-box .title {
  background: #04a44a;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  padding: .5em
}
@media(min-width: 480px) {
  .honorstudents .schoolarship-box .title {
    font-size: calc(1.6rem + (1vw - 4.8px) * 0.652173913)
  }
}
@media(min-width: 1400px) {
  .honorstudents .schoolarship-box .title {
    font-size: 2.2rem
  }
}
.honorstudents .schoolarship-box .schoolarship-list {
  display: flex;
  justify-content: space-between;
  margin-top: 1em
}
.honorstudents .schoolarship-box .schoolarship-list li {
  width: 32%;
  border: 2px solid #04a44a;
  text-align: center
}
.honorstudents .schoolarship-box .schoolarship-list li .title {
  position: relative
}
.honorstudents .schoolarship-box .schoolarship-list li .title::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  top: 100%;
  border-style: solid;
  border-width: .5em .4em 0 .4em;
  border-color: #04a44a transparent transparent transparent;
  transform: translateX(-50%)
}
.honorstudents .schoolarship-box .schoolarship-list .txt {
  color: #04a44a;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 1em .2em
}
@media(min-width: 480px) {
  .honorstudents .schoolarship-box .schoolarship-list .txt {
    font-size: calc(1.6rem + (1vw - 4.8px) * 0.8695652174)
  }
}
@media(min-width: 1400px) {
  .honorstudents .schoolarship-box .schoolarship-list .txt {
    font-size: 2.4rem
  }
}
.honorstudents .table-title {
  background: #8bc63e;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  padding: .5em;
  margin-bottom: 1em
}
@media(min-width: 480px) {
  .honorstudents .table-title {
    font-size: calc(1.5rem + (1vw - 4.8px) * 0.5434782609)
  }
}
@media(min-width: 1400px) {
  .honorstudents .table-title {
    font-size: 2rem
  }
}
.honorstudents .content-lead + .scholarship-table {
  margin-top: 1em
}
.honorstudents .scholarship-table + .scholarship-table {
  margin-top: 2em
}
.honorstudents .scholarship-table .txt-center {
  text-align: center
}
.honorstudents .scholarship-table .bg-black {
  display: inline-block;
  background: #000;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: .5em 2em
}
.honorstudents .note-box {
  margin: 1em 0
}
.honorstudents .note-box p + .notes {
  margin-top: 0
}
.honorstudents .banner-box .catch {
  text-align: center;
  margin-bottom: 2em
}
.honorstudents .banner-box .catch span {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: bold;
  position: relative
}
@media(min-width: 480px) {
  .honorstudents .banner-box .catch span {
    font-size: calc(1.6rem + (1vw - 4.8px) * 0.8695652174)
  }
}
@media(min-width: 1400px) {
  .honorstudents .banner-box .catch span {
    font-size: 2.4rem
  }
}
.honorstudents .banner-box .catch span::before, .honorstudents .banner-box .catch span::after {
  content: "";
  width: 2px;
  height: 90%;
  background: #000;
  position: absolute;
  top: 50%
}
.honorstudents .banner-box .catch span::before {
  left: -1em;
  transform: translateY(-50%) rotate(-40deg)
}
.honorstudents .banner-box .catch span::after {
  right: -1em;
  transform: translateY(-50%) rotate(40deg)
}
.honorstudents .banner-box .img-box {
  text-align: center
}
.honorstudents .banner-box .banner {
  display: block;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  transition: .3s all
}
.honorstudents .banner-box .banner:hover {
  opacity: .7;
  transition: .3s all
}
.honorstudents .txt-link {
  color: #04a44a;
  font-weight: bold
}
.honorstudents .txt-link:hover {
  opacity: .7;
  transition: .3s all
}
.honorstudents .banner-oc {
  margin: 5em auto 0
}
.honorstudents .bnr_block {
  margin-top: 4rem;
}
.honorstudents .bnr_block ul li {
  margin-bottom: 2rem;
}
@media screen and (min-width: 760px) {
  .honorstudents .bnr_block {
    margin-top: 6rem;
  }
  .honorstudents .bnr_block ul {
    display: flex;
    justify-content: space-between;
  }
  .honorstudents .bnr_block ul li {
    width: 31%;
  }
}
.honorstudents .test-detail{
  padding: 3rem;
  margin: 2rem 0;
  border: 3px solid #04a44a;
}
.honorstudents .test-detail ul li {
  margin-top: 2rem;
}
.honorstudents .test-detail h4{
  font-weight: 900;
  text-align: center;
  font-size: 1.6rem;
  color: #04a44a;
}
.honorstudents .test-detail h5{
  font-weight: 900;
  color: #04a44a;
}
.outline .anchor-list02 li {
  line-height: 1.4
}
.outline .note + p {
  margin-top: 1em
}
.outline .course-table thead th {
  background: #eee;
  text-align: center;
}
.outline .table-wrapper + .table-wrapper {
  margin-top: 5em
}
.outline .table-wrapper .round-button {
  background: #fff
}
.outline .table-wrapper .round-button.judo {
  color: #07a3fc;
  border: 2px solid #07a3fc
}
.outline .table-wrapper .round-button.judo::before {
  background: #fff
}
.outline .table-wrapper .round-button.judo::after {
  background: #07a3fc
}
.outline .table-wrapper .round-button.judo .arrow-icon {
  background: #07a3fc;
  color: #fff
}
@media screen and (min-width: 480px) {
  .outline .table-wrapper .round-button.judo:hover {
    color: #fff
  }
  .outline .table-wrapper .round-button.judo:hover .arrow-icon {
    background: #fff;
    color: #07a3fc
  }
}
.outline .table-wrapper .round-button.shinkyu {
  color: #eb6100;
  border: 2px solid #eb6100
}
.outline .table-wrapper .round-button.shinkyu::before {
  background: #fff
}
.outline .table-wrapper .round-button.shinkyu::after {
  background: #eb6100
}
.outline .table-wrapper .round-button.shinkyu .arrow-icon {
  background: #eb6100;
  color: #fff
}
@media screen and (min-width: 480px) {
  .outline .table-wrapper .round-button.shinkyu:hover {
    color: #fff
  }
  .outline .table-wrapper .round-button.shinkyu:hover .arrow-icon {
    background: #fff;
    color: #eb6100
  }
}
.outline .table-wrapper .round-button.rigaku {
  color: #e371b0;
  border: 2px solid #e371b0
}
.outline .table-wrapper .round-button.rigaku::before {
  background: #fff
}
.outline .table-wrapper .round-button.rigaku::after {
  background: #e371b0
}
.outline .table-wrapper .round-button.rigaku .arrow-icon {
  background: #e371b0;
  color: #fff
}
@media screen and (min-width: 480px) {
  .outline .table-wrapper .round-button.rigaku:hover {
    color: #fff
  }
  .outline .table-wrapper .round-button.rigaku:hover .arrow-icon {
    background: #fff;
    color: #e371b0
  }
}
.outline .table-title {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  padding: .4em;
  margin-bottom: 1em
}
@media(min-width: 480px) {
  .outline .table-title {
    font-size: calc(1.6rem + (1vw - 4.8px) * 0.8695652174)
  }
}
@media(min-width: 1400px) {
  .outline .table-title {
    font-size: 2.4rem
  }
}
.outline .table-title .border {
  display: inline-block;
  border: 1px solid #fff;
  font-size: 80%;
  padding: 0 .5em;
  margin-left: .5em
}
.outline .table-title.judo {
  background: #07a3fc
}
.outline .table-title.shinkyu {
  background: #eb6100
}
.outline .table-title.rigaku {
  background: #e371b0
}
.outline .tl_block.green {
  background: #04a44a;
  color: #fff
}
.outline .tl_block.purple {
  background: #7a49a5;
  color: #fff
}
.outline .tl_block.blue {
  background: #4974a5;
  color: #fff
}
.outline .tl_block.redpurple {
  background: #a4045e;
  color: #fff
}
.outline .tl_block .tl-link {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  font-size: 72%;
  padding: 0 .5em;
  margin-left: 1em;
  transition: .3s all
}
.outline .tl_block .tl-link:hover {
  opacity: .7;
  transition: .3s all
}
.outline .tbl_st01 .green02 {
  color: #fff
}
.outline .tbl_st01 .border {
  display: inline-block;
  border-bottom: 1px solid currentColor
}
.outline .tbl_st01 + .tbl_st01 {
  margin-top: 2em
}
.outline .tbl_st01 + p {
  margin-top: 1em;
  font-size: 1.1rem;
  line-height: 1.4em;
}
.outline .tbl_st01 .bg-purple {
  background: #7a49a5;
  color: #fff
}
.outline .tbl_st01 .bg-blue {
  background: #4974a5;
  color: #fff
}
.outline .tbl_st01 .bg-redpurple {
  background: #a4045e;
  color: #fff
}
.outline .table-lead {
  margin: 2em 0 1em
}
.outline .table-row .inner-table + .inner-table {
  margin-top: 1em
}
@media screen and (min-width: 640px) {
  .outline .table-row {
    display: flex;
    justify-content: space-between
  }
  .outline .table-row .inner-table {
    width: 49%
  }
  .outline .table-row .inner-table + .inner-table {
    margin-top: 0
  }
}
.outline .list-circle.circle-color01 li::before {
  background: #04a44a
}
.outline .list-circle.circle-purple li::before {
  background: #7a49a5
}
.outline .list-circle.circle-blue li::before {
  background: #4974a5
}
.outline .list-circle.circle-redpurple li::before {
  background: #a4045e
}
.outline .purple {
  color: #7a49a5
}
.outline .blue {
  color: #4974a5
}
.outline .redpurple {
  color: #a4045e
}
.outline .red {
  color: #ef5350
}
.outline .entry-title {
  background: #8bc63e;
  font-size: 1.5rem;
  font-weight: bold;
  padding: .6em .5em .6em 1.6em;
  margin-bottom: 1em
}
@media(min-width: 480px) {
  .outline .entry-title {
    font-size: calc(1.5rem + (1vw - 4.8px) * 0.5434782609)
  }
}
@media(min-width: 1400px) {
  .outline .entry-title {
    font-size: 2rem
  }
}
.outline .entry-title.primary-bg {
  background: #8bc63e
}
.outline .entry-title.green {
  background: #04a44a;
  color: #fff
}
.outline .border-box {
  padding: 2em;
  border: 2px solid #04a44a;
  margin-top: 1em
}
.outline .border-box .border-title {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 1em
}
@media(min-width: 480px) {
  .outline .border-box .border-title {
    font-size: calc(1.2rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .outline .border-box .border-title {
    font-size: 1.6rem
  }
}
.outline .border-box .border-bottom {
  display: inline-block;
  border-bottom: 1px solid currentColor
}
.outline .border-box .border-inner + .border-inner {
  margin-top: 1em
}
.outline .border-box .list-circle {
  margin-left: 1em
}
.outline .exam-list {
  margin-top: 2em
}
.outline .exam-list li {
  margin-bottom: .5em
}
.outline .exam-list li a {
  display: block;
  position: relative;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  text-decoration: none;
  padding: .5em 2.5em .5em 1em;
  transition: .3s all
}
@media(min-width: 480px) {
  .outline .exam-list li a {
    font-size: calc(1.2rem + (1vw - 4.8px) * 0.4347826087)
  }
}
@media(min-width: 1400px) {
  .outline .exam-list li a {
    font-size: 1.6rem
  }
}
.outline .exam-list li a:hover {
  opacity: .7;
  transition: .3s all
}
.outline .exam-list li a::after {
  position: absolute;
  top: 50%;
  right: 1em;
  width: .6em;
  height: .6em;
  border-top: 2px solid currentColor;
  border-left: 2px solid currentColor;
  transform: translateY(-50%) rotate(45deg);
  content: ""
}
.outline .exam-list .bg-green {
  background: #04a44a;
  color: #fff
}
.outline .exam-list .bg-purple {
  background: #7a49a5;
  color: #fff
}
.outline .exam-list .bg-blue {
  background: #4974a5;
  color: #fff
}
.outline .exam-list .bg-redpurple {
  background: #a4045e;
  color: #fff
}
@media screen and (min-width: 640px) {
  .outline .exam-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
  }
  .outline .exam-list li {
    width: 48%
  }
}
.outline .tbl_st01 thead th {
  font-size: 1.2rem;
  line-height: 1.3em;
}
.outline .tbl_st01 td {
  font-size: 1.2rem;
  line-height: 1.3em;
}
.flow .oc-banner {
  margin-top: 2em
}
.flow .oc-banner a {
  display: block;
  transition: .3s ease
}
.flow .oc-banner a img {
  width: 100%
}
.flow .oc-banner a:hover {
  filter: brightness(110%)
}
@media screen and (min-width: 640px) {
  .flow .oc-banner {
    max-width: 496px;
    width: 100%;
    margin: 2em auto 0
  }
}





/*2024/2/15追加*/
.admission .year_link{padding:2rem;max-width:700px;margin:0 auto;border:4px solid #d14239;font-size:1.6rem;text-align:center}@media screen and (max-width: 767px){.admission  .year_link{font-size:1.4rem;}}.admission  .year_link b{font-weight:900;color:#d14239}.admission  .year_link p{line-height:1.3em; font-size:1.6rem;}.admission  .year_link ._link_btn{margin-top:1rem;border:1px solid #000;font-size:1.6rem;padding:1rem 2.5rem 1rem 1rem;border-radius:5rem;font-size:1.6rem;background:url(/assets_pp/images/common/arrow_b.svg) no-repeat center right 1rem;background-size:10px}@media screen and (max-width: 767px){.admission .year_link ._link_btn{font-size:1.4rem}}

.admission .course_btn_list {
  padding: 3rem;
  border: 1px solid #000;
}
.admission .course_btn_list .title {
  font-size: 1.6rem;
  font-weight:900;
  text-align:center;
}
.admission .course_btn_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.admission .course_btn_list ul li {
  margin-top: 1rem;
  width: 48%;
}
.admission .course_btn_list ul li a {
  display: block;
  border-radius: 5rem;
  padding: 1rem 2rem;
  font-size: 1.4rem;
  color: #FFF;
  font-weight: 700;
  text-align: center;
}
.admission .course_btn_list ul li.course1 a {
  background: url(/assets_pp/images/common/btn_arrow_b.svg) center right 1.5rem no-repeat #2ab9d1;
}
.admission .course_btn_list ul li.course2 a {
  background: url(/assets_pp/images/common/btn_arrow_o.svg) center right 1.5rem no-repeat #ff9f2e;
}
.admission .course_btn_list ul li.course3 a {
  background: url(/assets_pp/images/common/btn_arrow_p.svg) center right 1.5rem no-repeat #ff6d63;
}
.admission .course_btn_list ul li.course4 a {
  background: url(/assets_pp/images/common/btn_arrow_r.svg) center right 1.5rem no-repeat #e03f4f;
}
@media screen and (max-width: 767px){
  .admission .course_btn_list ul {
    display: block;
  }
  .admission .course_btn_list ul li {
    width: 100%;
  }
}
.text_link {
  color: #04a44a;
  text-decoration: underline;
}
.text-center {
  text-align: center;
}